gshutdown(8)

NAME
gshutdown - reboot or shutdown your machine

SYNOPSIS
gshutdown

or select Shut Down or Reboot from the System submenu of the Main Menu.

DESCRIPTION
Gshutdown is a program for shutting down your computer. It has support for changing the systems runlevel, too. You must be root to use this program. For full documentation see the Gshutdown online help.

AUTHOR
Gshutdown was written by Havoc Pennington (<hp@redhat.com>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
shutdown(8), halt(8), reboot(8), telinit(8)